h1 {
	font-weight: bold;
	font-size: 14px;
	color: #F05126;
	margin: 5px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FCEF46;
	background: #3C3533;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FCEF46;
	text-decoration: underline;
}
a:visited {
	color: #FCEF46;
	text-decoration: underline;
}
a:hover {
	color: #FCEF46;
	text-decoration: underline;
}
a:active {
	color: #FCEF46;
	text-decoration: underline;
}
body,td,th {
	font-size: 10px;
}
p {
	margin: 5px;
}
a {
	font-weight: bold;
}
h2 {
	font-weight: bold;
	font-size: 10px;
	color: #FCEF46;
	margin: 5px;
}
table {
	margin: 0px 10px 0px 5px;
}